spec:
- py-notebook:
    version: 6.1.4
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6e4g2lhuoaylflxahm32i22zcv7dfmpmjjut2whsknr7zyuzf7ma====
    dependencies:
      py-argon2-cffi:
        hash: 6tcgisn5no2gkdg26dmudqwc5pgfgbo7
        type:
        - build
        - run
      py-ipykernel:
        hash: yzg5i3xy5cnukwveu4q24u7cgycn5sw6
        type:
        - build
        - run
      py-ipython-genutils:
        hash: 4dbvgxueshneg3upgeyd6lkd5z5vqs2o
        type:
        - build
        - run
      py-jinja2:
        hash: ycfp2v3ksow7o3r64tyvoqrvw2le2j6o
        type:
        - build
        - run
      py-jupyter-client:
        hash: namylgxefn2oznqv3tvgod2e2sgb6ywt
        type:
        - build
        - run
      py-jupyter-core:
        hash: 5in44qgvyuuosvhkbq5sjs6hmfdqpn4f
        type:
        - build
        - run
      py-nbconvert:
        hash: ew6j2f7m2k2yd5665dryqxhkoqi4va2a
        type:
        - build
        - run
      py-nbformat:
        hash: vmkhecavyumjptpxyjrkwzfc7z6jfp6q
        type:
        - build
        - run
      py-prometheus-client:
        hash: 2ybbli5atvt4fx6khq2kkhfaad7axfcx
        type:
        - build
        - run
      py-pyzmq:
        hash: vj4hz6ktxtmmbfxbljc2qe6hbssfcgvi
        type:
        - build
        - run
      py-send2trash:
        hash: vwi5l7okdmw7u7vuc56htqr6avmjuzll
        type:
        - build
        - run
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
        - run
      py-terminado:
        hash: on4xs3f4xoxejfsxmeto2ixeyjn3vvvd
        type:
        - build
        - run
      py-tornado:
        hash: 2ybnsfdpmhpjgnvemeasd6vlml44der7
        type:
        - build
        - run
      py-traitlets:
        hash: fhnoutfibqkfe2kyzshhvzt3gbeyt6it
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: o42evlyd36nkcs3d76nfazsnaeuc6icg
    full_hash: tfxrrkhzg2il2xtyfavs5npn6isgihr3
- py-argon2-cffi:
    version: 20.1.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7j2chw3aiduykrz2viql7cbnh6xke4twukijufalaqyrv2tnouea====
    dependencies:
      py-cffi:
        hash: gkt2crfx57tjtmjeybgob2a5ucbsmoif
        type:
        - build
        - run
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      py-six:
        hash: tmqm5io7z6rxiuxeda3bgc4iknbcd7ns
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: usfg22vq724u323dgo7ycbepa7ugqtkk
    full_hash: 6tcgisn5no2gkdg26dmudqwc5pgfgbo7
- py-cffi:
    version: 1.14.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fresnfnhtgfznprjpganznagzodd3hbkb724tuodwgxmvb6emomq====
    dependencies:
      libffi:
        hash: rhoylsxoodpasp6bztgzy2s64mh3jbc3
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      py-pycparser:
        hash: 5reyayyusww7oqlpjkllbv5y227du3mn
        type:
        - build
        - run
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: 2hxxz7gjyz4h3h5t4r4hvifg6yqwgtmt
    full_hash: gkt2crfx57tjtmjeybgob2a5ucbsmoif
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: dkvrys7s7ck5g4mn7xfsx7xohlywigys4woiwknb4pvix33jozuq====
    hash: dg2eo35cclhjgoywkcis3nht4gkypkc2
    full_hash: rhoylsxoodpasp6bztgzy2s64mh3jbc3
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: eyopauesar6iloobzekp3k4h6hrwvsv5
    full_hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
- py-pycparser:
    version: '2.20'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4v5s5ch3jyzgsjwofwt6avdcqhmz4d5dpnfiyruntkj7sxngfn4a====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: cg5hqwmq6xcrb3tgbohvcltgppqalp6e
    full_hash: 5reyayyusww7oqlpjkllbv5y227du3mn
- py-setuptools:
    version: 50.3.2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ibqmfowsmg5wrjmuhhbwa6h5zw6vpc4zbd3b2il7gqlmmucj6kea====
    dependencies:
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: jz72q5c5s5pwcwmxs2stwbzsduoihmbf
    full_hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: 5ihiwdtpeaykht5eihnvlompt2q7llcqntcwolvcjw6yl2kipnva====
    dependencies:
      bzip2:
        hash: qtfmp36wl6t655b3gdtu7avfoi4t27tl
        type:
        - build
        - link
      expat:
        hash: 25gdzgn2w4auzi7uwteamgbgbzzbsqko
        type:
        - build
        - link
      gdbm:
        hash: 4byw4eafbaumazaagxyjwo64o4ozvv32
        type:
        - build
        - link
      gettext:
        hash: pfvu4k33ij4wsiikryuxdw7q3apbz2cb
        type:
        - build
        - link
      libffi:
        hash: rhoylsxoodpasp6bztgzy2s64mh3jbc3
        type:
        - build
        - link
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
      openssl:
        hash: pybj5uymw3owja75vno3cffdonoukl3f
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      readline:
        hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
        type:
        - build
        - link
      sqlite:
        hash: ft2x6vetto35kxl5bbmjdwxd4ffehdzc
        type:
        - build
        - link
      util-linux-uuid:
        hash: fvnibasvnlszxmqodxljx52s6e6k5xae
        type:
        - build
        - link
      xz:
        hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: ve6ciiriaxi3dryzic2bmvanugliexf7
    full_hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: dvmvc7lhiztfaial5btna5rdqmglil4j
        type:
        - build
    hash: ewe5wde2lzp7rdwb7emypaxlwqekyeuv
    full_hash: qtfmp36wl6t655b3gdtu7avfoi4t27tl
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: okhqmkwrfse3isobvugtdlbetsxgebwk
        type:
        - build
        - link
    hash: x3zusa4tlr2ymujffgyclje7ozkffirw
    full_hash: dvmvc7lhiztfaial5btna5rdqmglil4j
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: 7xcl6cdktqzhrr43jho3pf7yq6tuqjrq
    full_hash: okhqmkwrfse3isobvugtdlbetsxgebwk
- expat:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xbdavql74qganhqurv4dpizmedpbs5unagpedcapuozpwnnyglha====
    dependencies:
      libbsd:
        hash: c7lwifbqqtbmzbma2lq6c3g3jz4buy6u
        type:
        - build
        - link
    hash: n3xygcknwszz4ni56aivilunf4pclpwf
    full_hash: 25gdzgn2w4auzi7uwteamgbgbzzbsqko
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: 4bs2ixvomh2o6zdgzpvqbsgxv4noreho
        type:
        - build
        - link
    hash: seyuxg7loiuqi2qddztbuv2wj6d2sjru
    full_hash: c7lwifbqqtbmzbma2lq6c3g3jz4buy6u
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: rb57ytnvdhehfye5ucnpcp6y33u7syej
    full_hash: 4bs2ixvomh2o6zdgzpvqbsgxv4noreho
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
        type:
        - build
        - link
    hash: 2e7n3ntz65ewcn3ci7sm5yfmuksgmv5i
    full_hash: 4byw4eafbaumazaagxyjwo64o4ozvv32
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
    hash: e4zjyulbjm5tb2cmi2q3wdeljscw5css
    full_hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: 35t3dryqgbbs7aetiwjjkf6e3h5uakow
    full_hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jhkqllfj6ta57nuhg32qe5mot6x7rju7zlgb75txdzlocspfmveq====
    dependencies:
      bzip2:
        hash: qtfmp36wl6t655b3gdtu7avfoi4t27tl
        type:
        - build
        - link
      libiconv:
        hash: okhqmkwrfse3isobvugtdlbetsxgebwk
        type:
        - build
        - link
      libxml2:
        hash: unzlumcxk6vso7p7skthj7jnnr5o5qes
        type:
        - build
        - link
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
      tar:
        hash: zqsrmso3howcqrvmurxrxhifir5haj5k
        type:
        - build
        - link
      xz:
        hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
        type:
        - build
        - link
        - run
    hash: zhq2asrjyrdcihovet347s5pzkcg7oej
    full_hash: pfvu4k33ij4wsiikryuxdw7q3apbz2cb
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: okhqmkwrfse3isobvugtdlbetsxgebwk
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      xz:
        hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: wo4uoorh2nvwiucomwpbe7e6zvr6gugv
    full_hash: unzlumcxk6vso7p7skthj7jnnr5o5qes
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: tbfgt4oru6l233ec3gqgy4yuzft72rzc
    full_hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: rajz6k7ybffwkrjltoe365wyyju3go6t
    full_hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsj6kzboqbalgm3ymtoa3ry7aiffwsc7kodg6klyq7vg5rjwysda====
    dependencies:
      libiconv:
        hash: okhqmkwrfse3isobvugtdlbetsxgebwk
        type:
        - build
        - link
    hash: wk5lp6gxzir5w44hbkhqf2deuxsywodj
    full_hash: zqsrmso3howcqrvmurxrxhifir5haj5k
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: oddkrowlpppx5tezj45sqos6j7yrtybq
        type:
        - build
        - test
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: nwn7ojc5ivo3opumz365tlbufmwiwlb4
    full_hash: pybj5uymw3owja75vno3cffdonoukl3f
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: px4ca656354jtvcmjiu5c33xnamabbuk
        type:
        - build
        - link
      bzip2:
        hash: qtfmp36wl6t655b3gdtu7avfoi4t27tl
        type:
        - build
        - link
      gdbm:
        hash: 4byw4eafbaumazaagxyjwo64o4ozvv32
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: dupgofjhacd6jeal7j6bem3u3v6bpvwz
    full_hash: oddkrowlpppx5tezj45sqos6j7yrtybq
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: jxkif2hnacrax5qpsua7siulkdh7ukxz
    full_hash: px4ca656354jtvcmjiu5c33xnamabbuk
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: erkfqqdo2yhrd5a33bxi6zfrjeqkm5meuxe6ymxd7bxgxh5yc56q====
    dependencies:
      readline:
        hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: o76g746hqpph6y6hv2juxzarw4jdzt6k
    full_hash: ft2x6vetto35kxl5bbmjdwxd4ffehdzc
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: leet2t5vubqzutitjv3c7p7ch6zufjks3crpch3cwxjvatg7y3xa====
    dependencies:
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: orc5peoganjbwmqfso65vpfssw7zbjma
    full_hash: fvnibasvnlszxmqodxljx52s6e6k5xae
- py-six:
    version: 1.15.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zqumtq3h35vedgy5i4eo4fwqvamfobxdoma2utants5osvfov5da====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: fklx7mpbmsncnmdwo7ish4zpn6xfukv4
    full_hash: tmqm5io7z6rxiuxeda3bgc4iknbcd7ns
- py-ipykernel:
    version: 5.3.4
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: huwaauudd4drpy6qkoneuerrra5mm2xffw4br7lfbjfnwo6jee7a====
    dependencies:
      py-ipython:
        hash: 2mnrkg3lh6s3i5o5r2hrt3u3rbnz7sa3
        type:
        - build
        - run
      py-jupyter-client:
        hash: namylgxefn2oznqv3tvgod2e2sgb6ywt
        type:
        - build
        - run
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      py-tornado:
        hash: 2ybnsfdpmhpjgnvemeasd6vlml44der7
        type:
        - build
        - run
      py-traitlets:
        hash: fhnoutfibqkfe2kyzshhvzt3gbeyt6it
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: 6z6wyzg5ib3oepwko7f47as3fnkwu7wi
    full_hash: yzg5i3xy5cnukwveu4q24u7cgycn5sw6
- py-ipython:
    version: 7.21.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 52rjwynua4miws4t3nqsa247mxlo3n2pfcgyvrvdakfq3tybio6a====
    dependencies:
      py-backcall:
        hash: yvzedh67ggggkxwyrvm4fdbne7pehn3b
        type:
        - build
        - run
      py-decorator:
        hash: 6t45qgyv7yu6z3gfpv7kvmsn2qdq2cqd
        type:
        - build
        - run
      py-jedi:
        hash: wjf73d7d2heir46hfhylsqxvm77cppdg
        type:
        - build
        - run
      py-pexpect:
        hash: f2yft5ii2fi77bmm4dh5g3bpwvycqf25
        type:
        - build
        - run
      py-pickleshare:
        hash: 4ano7puihwwqalt3prnl3o2z63gjms52
        type:
        - build
        - run
      py-prompt-toolkit:
        hash: cazt3lh4smpw7hi3y7xkuu6opv2nq554
        type:
        - build
        - run
      py-pygments:
        hash: mjuqiivkkkwledgczzv2zevc2k7552ux
        type:
        - build
        - run
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - run
      py-traitlets:
        hash: fhnoutfibqkfe2kyzshhvzt3gbeyt6it
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: khbstqq5ba6gjkqiv467rfxlc3vm6jw3
    full_hash: 2mnrkg3lh6s3i5o5r2hrt3u3rbnz7sa3
- py-backcall:
    version: 0.1.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tpm7wzcplwlzlkqiaa6nf7iodxe3zjotd63wehevyehhr6mlskka====
    dependencies:
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: zyuxoa5niae2uyplgzjmawmy5vg2kerj
    full_hash: yvzedh67ggggkxwyrvm4fdbne7pehn3b
- py-decorator:
    version: 4.4.2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xolgfkfz2nzluvd7vtl7n3qlimnunqujhtl6zwf2z7jcay5t7tmq====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: pjxbofz34vaikab37f4shy62fvlvn3ov
    full_hash: 6t45qgyv7yu6z3gfpv7kvmsn2qdq2cqd
- py-jedi:
    version: 0.18.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: yevw5y76zngu424jwe27f5n5dycpkqkjcvycjbzhnojq72imfrza====
    dependencies:
      py-parso:
        hash: cbc7tsv74pv6rjpzp24gwcdwukmbfy2i
        type:
        - build
        - run
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: 6ru3x6rwyqwvh7eur5l22ebbsoiabow7
    full_hash: wjf73d7d2heir46hfhylsqxvm77cppdg
- py-parso:
    version: 0.8.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bc4avm6z4gltdocrgsaov4j2eq6s4jupc54rxdnsy5lsaop5323a====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: cd4uz4p2luaywdu6maqyzhkjybwn3xyy
    full_hash: cbc7tsv74pv6rjpzp24gwcdwukmbfy2i
- py-pexpect:
    version: 4.7.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5huqw3bcqgrgl2jxwpc76c3h5pltnv2ybwgqp5nzl7xu5dfp5afq====
    dependencies:
      py-ptyprocess:
        hash: vqybovqymphpmie5jqc3abwkeu2coxru
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: v74gzg4etk2vz2ojfbcsabtbfxerinrx
    full_hash: f2yft5ii2fi77bmm4dh5g3bpwvycqf25
- py-ptyprocess:
    version: 0.6.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t5npwud3pbjyytclfx7izeyibiw2kopdfqdw4b5uw2ojl5xhopnq====
    dependencies:
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: bjidyolryucjno5adelwyq5jskqz3xw7
    full_hash: vqybovqymphpmie5jqc3abwkeu2coxru
- py-pickleshare:
    version: 0.7.5
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: x6qdqr5h63lntrud6jidzo64kzvcb6wqrmrisprrqz37ui7kvpjq====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: 5rsu25bwqvuze25vfogwagtygy3rfpzn
    full_hash: 4ano7puihwwqalt3prnl3o2z63gjms52
- py-prompt-toolkit:
    version: 3.0.17
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fbqjgc5aiqxwhep6ldgo5u4ra2pvppezsiacpl6lgm5l7vsbu52q====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      py-wcwidth:
        hash: tikpsxoxzwq4w7gxbmfh7nijc6fw3f56
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: lwnjp4ykz4gvx4gl5h2b7dy32lzzab6n
    full_hash: cazt3lh4smpw7hi3y7xkuu6opv2nq554
- py-wcwidth:
    version: 0.1.7
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4prukrf3lzn7epcwu6dshkn2u6eeofuekleiug3uixgh7fgdzika====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: gdjqnwe73eu2ynidtmsvlg7zfbnrr5ud
    full_hash: tikpsxoxzwq4w7gxbmfh7nijc6fw3f56
- py-pygments:
    version: 2.6.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5i4i2vprywu75bc54s4g3usn2jbhdfgwlw6imxpra36gaqrazleq====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: 2irvyuoj6rww3wdrodujb5on5cx4pvub
    full_hash: mjuqiivkkkwledgczzv2zevc2k7552ux
- py-traitlets:
    version: 5.0.4
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ceqninouf6lss2rq64hkd4uevv7b4blmkuptgvou5yqxufoqxvwa====
    dependencies:
      py-ipython-genutils:
        hash: 4dbvgxueshneg3upgeyd6lkd5z5vqs2o
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: drfsqsaff2aodusrc4yzdbygzgcq6obi
    full_hash: fhnoutfibqkfe2kyzshhvzt3gbeyt6it
- py-ipython-genutils:
    version: 0.2.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: yxgfkiy3fg56wcualhh6jdp4bxlpy4upe55x2zaqxllxf2wcymba====
    dependencies:
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - link
        - run
    hash: tx5qz3nvbugw2am3igp6utcy2y3vovg7
    full_hash: 4dbvgxueshneg3upgeyd6lkd5z5vqs2o
- py-jupyter-client:
    version: 6.1.7
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ph6dxqdwj3yjgmhzq63jemnvmemh2wvnaj74dqaxijo2jjolfyzq====
    dependencies:
      py-jupyter-core:
        hash: 5in44qgvyuuosvhkbq5sjs6hmfdqpn4f
        type:
        - build
        - run
      py-python-dateutil:
        hash: req3j33uof5scqrvg26sndfosx44bqq3
        type:
        - build
        - run
      py-pyzmq:
        hash: vj4hz6ktxtmmbfxbljc2qe6hbssfcgvi
        type:
        - build
        - run
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
        - run
      py-tornado:
        hash: 2ybnsfdpmhpjgnvemeasd6vlml44der7
        type:
        - build
        - run
      py-traitlets:
        hash: fhnoutfibqkfe2kyzshhvzt3gbeyt6it
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: kky3ghckjsn3joqjaosuerh4mlspktvu
    full_hash: namylgxefn2oznqv3tvgod2e2sgb6ywt
- py-jupyter-core:
    version: 4.7.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4zydkfq7a4rdhcpcjig7p4rp2vrpzp3favjidafhofjrhjyhnzza====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
        - run
      py-traitlets:
        hash: fhnoutfibqkfe2kyzshhvzt3gbeyt6it
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: agtogoxjyondrz7x26vgocxrukdeq6ga
    full_hash: 5in44qgvyuuosvhkbq5sjs6hmfdqpn4f
- py-python-dateutil:
    version: 2.8.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hedzlprybuhxcg3bjo546d4tnet6qgqo6jyxptuf354an6wkwtna====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      py-setuptools-scm:
        hash: frbsmoo3mkyvad2ung3kojix43zknfx7
        type:
        - build
      py-six:
        hash: tmqm5io7z6rxiuxeda3bgc4iknbcd7ns
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: k6v6rg3hbai72rzytw5egb5gh4ez3ppd
    full_hash: req3j33uof5scqrvg26sndfosx44bqq3
- py-setuptools-scm:
    version: 6.0.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      toml: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvre6jjd2yqcq5p2km4uvcygujdf6bmrseaqksn2ohlksp42bgka====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
        - run
      py-toml:
        hash: awzhktjeuwpp4u3uwjp2kvo4rjmlydbo
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: adg7ugv37oszsovibfandrltdujom2ey
    full_hash: frbsmoo3mkyvad2ung3kojix43zknfx7
- py-toml:
    version: 0.10.2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ckrronykhm6d2attfu43ti6vje7lh3gnanxzkdgpphv4vzp3iaqa====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: vgq5lwndtvf5vpxpxtm45tocqcy52e6x
    full_hash: awzhktjeuwpp4u3uwjp2kvo4rjmlydbo
- py-pyzmq:
    version: 18.1.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wga75qqftkyordhqvo4aa4pgfepxqnixdthtqh4zkmzqdsfyw3da====
    dependencies:
      libzmq:
        hash: m64t62sulek5w2dorw7xzv4s2y4ligdu
        type:
        - build
        - link
      py-cffi:
        hash: gkt2crfx57tjtmjeybgob2a5ucbsmoif
        type:
        - build
        - run
      py-cython:
        hash: 7puhgzqht6kryj426s36i5md2mo5lskt
        type:
        - build
      py-gevent:
        hash: vsgyidm2ex7xb6bzlnuj4l7urhridkzp
        type:
        - build
        - run
      py-py:
        hash: 5ymwmaihbspzoh5sz2yqss4442cej6je
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: dccwsngduetlovztq5ywv66y5ngwam6l
    full_hash: vj4hz6ktxtmmbfxbljc2qe6hbssfcgvi
- libzmq:
    version: 4.3.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      drafts: false
      libsodium: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: atexa3r2wnpdqghkfjcfgm7wq3ir7kvjyv54565wnd43x3uqos4q====
    dependencies:
      libbsd:
        hash: c7lwifbqqtbmzbma2lq6c3g3jz4buy6u
        type:
        - link
      libsodium:
        hash: xs73taxa5yu7xwwfbmlld7ljyv4emuzt
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: 35dezqwloajc3hxmxbut5vudpw576h27
    full_hash: m64t62sulek5w2dorw7xzv4s2y4ligdu
- libsodium:
    version: 1.0.18
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oltnspnzahnhcuj7qt5yajoq6hxpjre7fu6p33opq5l3b4nvn3ca====
    hash: dsdtkypqlyzo5d6ucgwlsthvcm2ebzh3
    full_hash: xs73taxa5yu7xwwfbmlld7ljyv4emuzt
- py-cython:
    version: 0.29.23
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3idrdjnnmxe5qmbhvuy3ecjifovyviuoxvq6qbvtkgj2kfafehnq====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - link
        - run
    hash: rgqkf2mjqstx5iom73h6c4ho62kdboo2
    full_hash: 7puhgzqht6kryj426s36i5md2mo5lskt
- py-gevent:
    version: 1.3a2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jeozzgd7qyqgtofzbz64hvhoyypl7ftwagmutpzymk5trxymxcbq====
    dependencies:
      py-cffi:
        hash: gkt2crfx57tjtmjeybgob2a5ucbsmoif
        type:
        - build
        - run
      py-cython:
        hash: 7puhgzqht6kryj426s36i5md2mo5lskt
        type:
        - build
      py-greenlet:
        hash: qm74tncc6fzi2hnldp6c7udztuzqmbk6
        type:
        - build
        - run
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: 6jaom6nv4eadyqij6mujy4zkyljpqcdv
    full_hash: vsgyidm2ex7xb6bzlnuj4l7urhridkzp
- py-greenlet:
    version: 1.1.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bs6o2dtvkl3owz32joorbzm5mcmlg5xkkoq332lhafyalebhv6dq====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - link
        - run
    hash: ajjoua7kupzkxt2twasp5nqelvv5x57c
    full_hash: qm74tncc6fzi2hnldp6c7udztuzqmbk6
- py-py:
    version: 1.9.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: olbjmejdr7iiafvgpbvhmn4tlrwm7hlup2s7z7onbibphpkeshva====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      py-setuptools-scm:
        hash: frbsmoo3mkyvad2ung3kojix43zknfx7
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: 3gzof3tpfd3klry7q6zn44xk4dodcozz
    full_hash: 5ymwmaihbspzoh5sz2yqss4442cej6je
- py-tornado:
    version: '6.1'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xwzucfm54xeqbuqzmjjshmt45h6wmnxuazgpj7jqh7ra32pcnc2q====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: dvasenykcwe77mvy3xokatk3jbn57ydr
    full_hash: 2ybnsfdpmhpjgnvemeasd6vlml44der7
- py-jinja2:
    version: 3.0.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      i18n: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: b4v7onc352udc7wzl7oocfucui2ftg3vdvef4aqlldz3367u2ueq====
    dependencies:
      py-markupsafe:
        hash: ojzacmyxwtycic3o7f2rwzmg7o2ogchj
        type:
        - build
        - run
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: z2tlro5hzf33g2oqm4dgnztl7ravz56r
    full_hash: ycfp2v3ksow7o3r64tyvoqrvw2le2j6o
- py-markupsafe:
    version: 2.0.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hnnddm3ewovsm4rvnhykuntvssmxmxnlnm6nxnxldfboan5t2pua====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: lb6k67zkj5xmequtwzgnwovkbri53mwe
    full_hash: ojzacmyxwtycic3o7f2rwzmg7o2ogchj
- py-nbconvert:
    version: 6.0.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      serve: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vkdwse2vaf2b3jwmd2u5aourkytfgxjztnlqfthxhtxp5qyob7za====
    dependencies:
      py-bleach:
        hash: kefmkntyge432yona6ps5gkkljlnvvex
        type:
        - build
        - run
      py-defusedxml:
        hash: 2kpaqmowynoga5eceq2b5s4ykepowp2d
        type:
        - build
        - run
      py-entrypoints:
        hash: t3grolb3dqqr2zdc66tnvf3oajvku64w
        type:
        - build
        - run
      py-jinja2:
        hash: ycfp2v3ksow7o3r64tyvoqrvw2le2j6o
        type:
        - build
        - run
      py-jupyter-core:
        hash: 5in44qgvyuuosvhkbq5sjs6hmfdqpn4f
        type:
        - build
        - run
      py-jupyterlab-pygments:
        hash: u7inh5gqywd7aee3th4ojhhscmv7favt
        type:
        - build
        - run
      py-mistune:
        hash: ymdtbsikhcljhsnnrhwct7ty2h5iouvo
        type:
        - build
        - run
      py-nbclient:
        hash: nw4lgmfjtcmh5azdvgjbrpner2jxxrnw
        type:
        - build
        - run
      py-nbformat:
        hash: vmkhecavyumjptpxyjrkwzfc7z6jfp6q
        type:
        - build
        - run
      py-pandocfilters:
        hash: 6nuz256fk7fxzqomkrw765h3t4x35imm
        type:
        - build
        - run
      py-pygments:
        hash: mjuqiivkkkwledgczzv2zevc2k7552ux
        type:
        - build
        - run
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
        - run
      py-testpath:
        hash: fcvky4lh5bzfmsvz4hfurkye343ebicm
        type:
        - build
        - run
      py-tornado:
        hash: 2ybnsfdpmhpjgnvemeasd6vlml44der7
        type:
        - build
        - run
      py-traitlets:
        hash: fhnoutfibqkfe2kyzshhvzt3gbeyt6it
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: n3viol7dgfgq324mhsej7jhm7bpn3ceg
    full_hash: ew6j2f7m2k2yd5665dryqxhkoqi4va2a
- py-bleach:
    version: 3.1.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: uiyli5swkd7h6qsh32zxaioghd2wpjglz65uxph45m6kvas7xkka====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
        - run
      py-six:
        hash: tmqm5io7z6rxiuxeda3bgc4iknbcd7ns
        type:
        - build
        - run
      py-webencodings:
        hash: lw6mih22owpaqgguywj5job6k3ipqp25
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: ermlupf5goco4m4gg2gq2mb7s2r76fcl
    full_hash: kefmkntyge432yona6ps5gkkljlnvvex
- py-webencodings:
    version: 0.5.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oagvk3xeb7ayvwvfkls4eweucqzppfsxvht2lbmbvv7qmy65bmkq====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: s5plizsiu2s7bgaio7at46fodzvz2kif
    full_hash: lw6mih22owpaqgguywj5job6k3ipqp25
- py-defusedxml:
    version: 0.6.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: axbsqqqyarifguo6vz77tkknq33j4ffsnmnoys3umignjff4isza====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: ykzarnknt42v5jc6rd2rti6z3tvdyvwi
    full_hash: 2kpaqmowynoga5eceq2b5s4ykepowp2d
- py-entrypoints:
    version: '0.3'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r6a5n6mf4r4dtrl4nesfzansmo3ehrs7io6najvj5kw7mkhkk5ha====
    dependencies:
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: 46xvmwttfkpb4qdaw7fhpjiph7vs5pvv
    full_hash: t3grolb3dqqr2zdc66tnvf3oajvku64w
- py-jupyterlab-pygments:
    version: 0.1.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wxjqxw5j5tjoudlsiy25ehbvplhrxoybezz4w5avbdegfzcrdtbq====
    dependencies:
      py-pygments:
        hash: mjuqiivkkkwledgczzv2zevc2k7552ux
        type:
        - build
        - run
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: pc47nolvbfjcashpsqbfhl7onek7m5ea
    full_hash: u7inh5gqywd7aee3th4ojhhscmv7favt
- py-mistune:
    version: 0.8.4
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: k4rxpk2ycdb6mgxz3e5bfxblrdlfnwfcrz5zirp6253ib4xikriq====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: f2pnslg7dc4do5lqoxylzdex4iza2t6g
    full_hash: ymdtbsikhcljhsnnrhwct7ty2h5iouvo
- py-nbclient:
    version: 0.5.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vahknitun7txzlr6fb2nr4yet4qnabx4rtwzfudbat5lhaalxhdq====
    dependencies:
      py-async-generator:
        hash: uldeylvax7iid7m5bgw3o2fr24y7fxjp
        type:
        - build
        - run
      py-jupyter-client:
        hash: namylgxefn2oznqv3tvgod2e2sgb6ywt
        type:
        - build
        - run
      py-nbformat:
        hash: vmkhecavyumjptpxyjrkwzfc7z6jfp6q
        type:
        - build
        - run
      py-nest-asyncio:
        hash: iri3t7omzf7olynaw2oz63fsfvknea5v
        type:
        - build
        - run
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      py-traitlets:
        hash: fhnoutfibqkfe2kyzshhvzt3gbeyt6it
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: uhj4ookzyokwfl5g5soxvtngekq5labs
    full_hash: nw4lgmfjtcmh5azdvgjbrpner2jxxrnw
- py-async-generator:
    version: '1.10'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: apzm4doomv6fq6wkuo3tstppjvlxtw4tqbc2dbxq7xearplsjkwq====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - link
        - run
    hash: vuf5uvpsukfnsqm6giferefwmpbnlwjq
    full_hash: uldeylvax7iid7m5bgw3o2fr24y7fxjp
- py-nbformat:
    version: 5.0.7
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: cnsb6egjz4jah7ip2zwcdok4abkmvhudk3gjgkh5xidl7duli6tq====
    dependencies:
      py-ipython-genutils:
        hash: 4dbvgxueshneg3upgeyd6lkd5z5vqs2o
        type:
        - build
        - run
      py-jsonschema:
        hash: ycrt3ey5rkyxau7nekhq6uxxnzjw6n3d
        type:
        - build
        - run
      py-jupyter-core:
        hash: 5in44qgvyuuosvhkbq5sjs6hmfdqpn4f
        type:
        - build
        - run
      py-traitlets:
        hash: fhnoutfibqkfe2kyzshhvzt3gbeyt6it
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: b5mx4ezvl5xo5rcypllma6u7rsm3zv2p
    full_hash: vmkhecavyumjptpxyjrkwzfc7z6jfp6q
- py-jsonschema:
    version: 3.2.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zog6syd7w6xkortjef2n3jgzyxxdovo7jna3jq3gqy4xgckn4bgq====
    dependencies:
      py-attrs:
        hash: 2ofxrccnjxduejmcqsqgjrv74eicnjcj
        type:
        - build
        - run
      py-pyrsistent:
        hash: wogcxbwe763b2mimlzwetsbllbcb4dde
        type:
        - build
        - run
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
        - run
      py-setuptools-scm:
        hash: frbsmoo3mkyvad2ung3kojix43zknfx7
        type:
        - build
      py-six:
        hash: tmqm5io7z6rxiuxeda3bgc4iknbcd7ns
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: gsv7idpfk2sewxpcvpv36kiaqybboyac
    full_hash: ycrt3ey5rkyxau7nekhq6uxxnzjw6n3d
- py-attrs:
    version: 20.3.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: kj5p3igzthlshj74d7pqtwvan3rk4oqezj2eepnqh2slud4xy5pa====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: 3dz25nkfu5ptswjmeodovdh24jucxxje
    full_hash: 2ofxrccnjxduejmcqsqgjrv74eicnjcj
- py-pyrsistent:
    version: 0.15.7
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 26s5o4zldwcqez4q2f2fpnv2jkmbzigmbowlk4agce72gdb7lhcq====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      py-six:
        hash: tmqm5io7z6rxiuxeda3bgc4iknbcd7ns
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - link
        - run
    hash: ewcrytpxaokvw24iozp2upmgfg622iho
    full_hash: wogcxbwe763b2mimlzwetsbllbcb4dde
- py-nest-asyncio:
    version: 1.4.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wou6y2zhrfln2b4yt6yh7vgnbdk7lvp76plxirjzskf3banokhua====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: 3n5qomosinu24sohjcwxllshytuhvix5
    full_hash: iri3t7omzf7olynaw2oz63fsfvknea5v
- py-pandocfilters:
    version: 1.4.2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: igikjlxhjwfng3gmm6yowh2c2vdxxj6wn4xoqsnyxn43rwjmj4ia====
    dependencies:
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: rjroqiq4unl2dvbp5nwhe7rw3f5cywqq
    full_hash: 6nuz256fk7fxzqomkrw765h3t4x35imm
- py-testpath:
    version: 0.4.2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ppc7zgr3fjwa3zswwgfys5ulj2nmuon5tc6prmnkj5zx6qtlyuyq====
    dependencies:
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: ptp5bxc4xmx27nouniyvgqn6pttskzqj
    full_hash: fcvky4lh5bzfmsvz4hfurkye343ebicm
- py-prometheus-client:
    version: 0.7.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      twisted: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: cycd7dkvwcae7ts6pfx54xnxix4skvmnotrlvmldua5yu7kjr57a====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: snz6omkryuckcfrdhctip4o77eab3kcc
    full_hash: 2ybbli5atvt4fx6khq2kkhfaad7axfcx
- py-send2trash:
    version: 1.5.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: nv2cc2ftxnhtdqo7vwg5jmtnixvvwvnhkyxvhh2cymfi4ygrfcga====
    dependencies:
      py-setuptools:
        hash: j7o2tw4kuso37a32uh2fsqqtiey3ldfr
        type:
        - build
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: yixa5i2mxj2wdy4upqm6egjiw5kzkige
    full_hash: vwi5l7okdmw7u7vuc56htqr6avmjuzll
- py-terminado:
    version: 0.8.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5uddhckubhs6yduojmn5zvx43x2skw3galkdmgnrb7teooyrftba====
    dependencies:
      py-ptyprocess:
        hash: vqybovqymphpmie5jqc3abwkeu2coxru
        type:
        - build
        - run
      py-tornado:
        hash: 2ybnsfdpmhpjgnvemeasd6vlml44der7
        type:
        - build
        - run
      python:
        hash: 24a4lkenskp6z5cz7zjwcnu2jnoytuai
        type:
        - build
        - run
    hash: phzxtvqzhsufdlll2gddceomafg4m3nl
    full_hash: on4xs3f4xoxejfsxmeto2ixeyjn3vvvd
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 50d2bd61b9692aa356d959a062ac4299f065f8285cdb9f46a021478911121a46
buildinfo:
  relative_prefix: linux-rhel7-ppc64le/gcc-9.3.0/py-notebook-6.1.4-o42evlyd36nkcs3d76nfazsnaeuc6icg
  relative_rpaths: false
